.. _vim.host.PhysicalNic: ../../../vim/host/PhysicalNic.rst

.. _vim.host.PhysicalNic.ResourcePoolSchedulerDisallowedReason: ../../../vim/host/PhysicalNic/ResourcePoolSchedulerDisallowedReason.rst

vim.host.PhysicalNic.ResourcePoolSchedulerDisallowedReason
==========================================================
  :contained by: `vim.host.PhysicalNic`_

  :type: `vim.host.PhysicalNic.ResourcePoolSchedulerDisallowedReason`_

  :name: hardwareUnsupported

values:
--------

hardwareUnsupported
   Indicates that the NIC device does is not capable of resource pool based scheduling.

userOptOut
   Indicates that the user has opted out the Physical NIC from resource pool based scheduling.
